## advanced-power-common 0.4.5-3

=== debian/changelog ===
advanced-power-common (0.4.5-3) stable; urgency=low

  - Updates and bugfixes


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Mon, 06 Jun 2011 17:17:08 +0000
