## advanced-power-common 0.4.5-4

=== debian/changelog ===
advanced-power-common (0.4.5-4) stable; urgency=low

  - Updates and bugfixes
  - Portrait support for Notebook


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 19 Jul 2011 18:20:57 +0000
