## advanced-power-common 0.4.5-5

=== debian/changelog ===
advanced-power-common (0.4.5-5) stable; urgency=low

  - Minor bugfixes in util.config


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sat, 30 Jul 2011 01:54:06 +0000
