## advanced-power-common 0.4.5-6

=== debian/changelog ===
advanced-power-common (0.4.5-6) stable; urgency=low

  - Fixed version parsing in util.system


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 14 Dec 2011 23:30:15 +0000
