=== debian/rules ===
--- 
+++ 
@@ -59,13 +59,9 @@
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.pyo" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.pyo"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/system.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/system.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/system.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/system.pyc"
-	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/"
-	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/system.pyo" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/sound/system.pyo"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/__init__.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
@@ -94,3 +90,7 @@
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/format.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/format.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
 	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/loader.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/loader.py"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/loader.pyc" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/loader.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/"
+	cp -a "src/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/locale.py" "$(CURDIR)/debian/advanced-power-common/opt/pymaemo/usr/lib/python2.5/site-packages/advpowcommon/util/locale.py"
