## advanced-power-common 0.4.5-7

=== debian/changelog ===
advanced-power-common (0.4.5-7) stable; urgency=low

  - Possible fix for first time install


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sun, 27 May 2012 19:42:37 +0000
