=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/advanced-power-common" install
	mkdir -p "$(CURDIR)/debian/advanced-power-common"

	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Animation.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Animation.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Animation.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Animation.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Banners.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Banners.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Banners.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Banners.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Cachers.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Cachers.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Cachers.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Cachers.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Cairo.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Cairo.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Cairo.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Cairo.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Config.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Config.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Config.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Config.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Dialogs.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Dialogs.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Dialogs.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Dialogs.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Gtk.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Gtk.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Gtk.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Gtk.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Notebook.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Notebook.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/Notebook.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/Notebook.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/ToggleControl.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/ToggleControl.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/ToggleControl.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/ToggleControl.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/ui/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/sound/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/sound/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/sound/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/sound/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/sound/system.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/sound/system.py"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/sound/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/sound/system.pyc" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/sound/system.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/"
	cp -a "src/usr/lib/python2.5/site-packages/advpowcommon/__init__.py" "$(CURDIR)/debian/advanced-power-common/usr/lib/python2.5/site-packages/advpowcommon/__init__.py"
