## advanced-power-common 0.4.5-8

=== debian/changelog ===
advanced-power-common (0.4.5-8) stable; urgency=low

  - Minor code review


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 12 Jul 2012 21:37:56 +0000
