## advanced-power-common 0.4.6-1

=== debian/changelog ===
advanced-power-common (0.4.6-1) stable; urgency=low

  - Minor code review
  - Changed Config callback signature to (key, old_value, new_value)


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 07 Aug 2012 21:57:06 +0000
