## advanced-power-common 0.4.6-2

=== debian/changelog ===
advanced-power-common (0.4.6-2) stable; urgency=low

  - Minor code review
  - Changed Config callback signature to (key, old_value, new_value)


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 14 Aug 2012 21:35:08 +0000
