=== debian/control ===
Source: advanced-power-common
Section: python
Priority: extra
Maintainer: Kirill Playashkevich <ru.spirit@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advanced-power-common
XB-Maemo-Display-Name: Advanced Power Common
Architecture: all
Depends: python2.5, python-hildon, python-gobject, python-gtk2, python-cairo, python-gconf
Suggests: 
Description: Library of common functions and classes for Advanced Power and other applications.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3165&group_id=845&func=browse
